.crop4 {
    width: 320px;
    height: 180px;
    overflow: hidden;
}
.crop2 {
/*    width: 680px;
    height: 383px;
    overflow: hidden; */
}
div.dropdown {
    position: relative;
}
div.submenu{
    background: #fff;
    position: absolute;
    top: 0px;
    left: -20px;
    z-index: 100;
    width: 200px;
    display: none;
    margin-left: 10px;
    padding: 5px 0 5px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}
.dropdown  lis a {
    color: #000;
    display: block !important;
    font-family: arial;
    padding: 3px 15px;
    cursor: pointer;
    text-decoration:underline;
    background: #fff !important;
    border-width: 0 !important;
    font-size: 12px !important;
    font-weight: normal;
    border-right:none !important;
    text-shadow: none !important;
    border-left:none !important;
}
.dropdown lis a:hover{
    background:#fff;
    color: #ff6700;
    text-decoration: none;
}
a.account {
    z-index: 110;
    display: block;
    text-decoration: none;
    cursor:pointer;
}


div.dropdown1 {
    position: relative;
}
div.submenu1{
    background: #fff;
    position: absolute;
    top: 0px;
    left: -20px;
    z-index: 100;
    width: 200px;
    display: none;
    margin-left: 10px;
    padding: 5px 0 5px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}
.dropdown1  lis a {
    color: #000;
    display: block !important;
    font-family: arial;
    padding: 3px 15px;
    cursor: pointer;
    text-decoration:underline;
    background: #fff !important;
    border-width: 0 !important;
    font-size: 12px !important;
    font-weight: normal;
    border-right:none !important;
    text-shadow: none !important;
    border-left:none !important;
}
.dropdown1 lis a:hover{
    background:#fff;
    color: #ff6700;
    text-decoration: none;
}
a.account1 {
    z-index: 110;
    display: block;
    text-decoration: none;
    cursor:pointer;
}

.root{
    list-style:none;
    margin:0px;
    padding:0px;
    padding: 0px 0 0 0px;
}
.off .size-2 .texts {
    text-shadow: 1px 1px 1px #000;
}
.author_news img{
    border: 5px solid #eee;
    width: 50px;
    margin-right: 5px;
    float:left;
}
.author_news .name{
    display: block;
}
.author_news .job{
    display: block;
}
.author_news .phone{
    display: block;
}
.author_news hr{
    color: #eee;
    border: none;
    background-color: #eee;
    height: 3px;
}
.author_news{
    color:#222;
    display:none;
}
.author_expert{
    color:#222;
}
.author_expert img{
    border: 5px solid #eee;
    width: 50px;
    margin-right: 5px;
    float:left;
}
.ya_edit {
    position:relative;
    float:right;
    color: #fff !important;
    margin: 0 -10px 10px -10px;
    padding:2px;
    background: #67B400;
    background-image: -moz-linear-gradient(#67B400, #539127);
    background-image: -webkit-linear-gradient(#67B400, #539127);
    background-image: -o-linear-gradient(#67B400, #539127);
    background-image: -ms-linear-gradient(#67B400, #539127);
    background-image:  linear-gradient(#67B400, #539127);
    -moz-box-shadow: 0 2px 0 rgba(0,0,0,.3);
    -webkit-box-shadow: 0 2px 0 rgba(0,0,0,.3);
    box-shadow: 0 2px 0 rgba(0,0,0,.3);
}
span.ya_edit:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-color: transparent;
    bottom: -10px;
}

span.ya_edit:after {
    border-width: 0 0 9px 10px !important;
    border-left-color: #539127;
    right: 0;
}

.label_edit a {
    color: #fff !important;
}
.icon-edit {
    background-position: -96px -72px;
}
.icon-thumbs-up {
    background-position: -96px -144px !important;
}
.icon-thumbs-down {
    background-position: -120px -144px !important;
}
[class^="icon-"], [class*=" icon-"] {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-top: 1px;
    line-height: 20px;
    vertical-align: text-top;
    background-image: url("https://lib.amic.ru/bootstrap/img/glyphicons-halflings.png");
    background-position: 14px 14px;
    background-repeat: no-repeat;
}
.zb-share a {margin: 2px !important;}
.zb-share .zb-share-icon { margin: 4px !important; }
.zb-share__handle .zb-share-form-button {margin-top: 8px !important;}
.innercontent .insider .belowfeeds .header{
    border-top: 0px solid #fff !important;
    padding: 0px 0px !important;
}
.big_tumb {
    width: 320px;
    float:left;
    border:0px;
    padding-right:10px;
}
.lenta_home .title {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  font-size: 22px;
  line-height: 24px;
  padding: 10px 0;
/*
    font-size: 18px;
    line-height: 24px;
    padding: 10px 0px;
    color: #000;
    font-family: "kelson_sans_rubold";*/
}
.lents_topic .lenta_home {
    padding-bottom:30px;
    overflow: hidden;
}
.lents_topic .lenta_date {
    line-height:25px;
    float:none;
    font-size:14px;
    padding: 0px 5px 0px;
}
.lents_topic .anews {
    font-size:20px;
}
.null_img {
    width:320px;
    float:left;
    height:120px;
}
.lents_topic .big_tumb {
    overflow: hidden;
}
.lents_topic .anons {
    overflow: hidden;
    zoom: 1
}

/*  временный fix */
.wrapper .news.col2 .items .item.size-4{
    width: 50%;
}
.size-4 > .link a{
/*    height: 190px !important;   /* плохой метод*/
}
.text  .description{
	overflow: hidden;

}
.tablecalendar{
    width:350px;
    margin:0px;
}
.calendar{
	display:none;
}

.fill4 {
    object-fit: cover;
    max-height: 280px;
	width: 320px;
}
.fill2 {
    object-fit: cover;
    max-height: 383px;
}
.fill1 {
    object-fit: cover;
    max-height: 585px;
}
.crop_680x323 {
    width: 680px;
    height: 383px;
    overflow: hidden;
    /*display: inline-block;  */
}

.crop_1040x585 {
    width: 1040px;
    height: 585px;
/*    overflow: hidden;
    display: inline-block;  */
}

.crop_320x240 {
    width: 320px;
    height: 180px;
    overflow: hidden;
    float:left;
    padding-right:30px;
    display: inline-block;
    margin: 0 20px;
}
.crop_320x180 {
    width: 320px;
    height: 180px;
    overflow: hidden;
    display: inline-block;
}
.stop_next {
    height: 30px;
    width: 100%;
}

.audio_title{ font-weight: bolder;background: #eee; display:block;text-align:center;margin:2px;color:#111;}
.audio{text-align:center;background: #ddd;}

.style1 {
display: inline-block;
padding: 20px;
box-sizing: border-box;
font-size: 16px;
line-height: 140%;
background: #FDF7E6 none repeat scroll 0% 0%;
/*font-family: "fira_sansregular",Helvetica,Arial,sans-serif;	*/
}
.style5{
    display: block;
    border-left: 1px solid #e5e5e5;
    font-family: "PT Serif", Georgia, "Times New Roman", Times, serif;
    padding: 20px;
    border: 3px;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    background-color: #f2f1e7;
    border-top: 5px solid;
}
.style3 {
    font-size: 11px;
    color: #767676;
    border-top: 1px #e5e5e5 solid;
    display: block;
    font-style: normal;
	text-align: center;
}

.style4 {
    font-size: 11px;
    color: #767676;
    border-top: 1px #e5e5e5 solid;
    display: block;
    font-style: normal;
}

span.also {
	font-style: normal;
	font-style: italic;
	display: inline;
	padding: 8px;
	margin-bottom: 15px;
	margin: 15px 0px;
}
span.also a{
	font-weight: 600;
	display: block;
	text-decoration: dashed;
	text-decoration-line: underline;
	padding-right: 5px;
	color:#416892 !important;
}
span.also::before {
	content: "Читайте также";
	display: block;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 14px;
	font-style: normal;
	/*border-bottom: 3px solid #356595;*/
}
.crop_500x282 {
    width: 500px;
    height: 282px;
    overflow: hidden;
    display: inline-block;
}
.fill3 {
    object-fit: cover;
    max-height: 282px;
}
.col-100 { width:100%; }
.fotorama__wrap{ background-color: rgb(238, 238, 238); }
.items .fotorama__wrap{ background-color: #fff; }
.branded2{
/*    background: url('/n/adv/fon.png') top right no-repeat !important;
    background-attachment: fixed !important;
    background-color: #436400 !important;
    padding-top: 100px !important;   */
	background-color: #fefefe;
/*	padding-top: 100px; */
}
.wrapper .news .items .fotorama .item.size-4{
	width:100% !important;
	padding: 0px;
	text-align: left;
}
.icon-edit {
    background-position: -96px -72px;
}
.icon-thumbs-up {
    background-position: -96px -144px;
}
.icon-thumbs-down {
    background-position: -120px -144px;
}
[class^="icon-"], [class*=" icon-"] {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-top: 1px;
    line-height: 20px;
    vertical-align: text-top;
    background-image: url("https://lib.amic.ru/bootstrap/img/glyphicons-halflings.png");
    background-position: 14px 14px;
    background-repeat: no-repeat;
}
[class^="icon2-"], [class*=" icon2-"] {
    margin-top: 1px;
	width: 20px;
	height: 20px;
	vertical-align: text-top;
}

.search input[type=button]{
	display:none;
}
/*.wrapper .top{overflow: hidden;} */
.catalog li{
	list-style: outside none none;
	padding-bottom:40px;
	font-size: 22px;
	font-weight: 700;
	line-height: 24px;
}
.catalog img{padding-bottom:40px;}
.catalog .portrait{
	float:left;
	padding-right:20px;
}
.medals img{
	padding-left:2px;
}
.photo {
    display: inline-block;
    position: relative;
    font-size: 11px;
	line-height: 11px;
/*	margin: 6px;*/
    margin: 10px 0px;
}

.photo:after {
	content: attr(data-title);
    position: absolute;
    left: 0; right: 0; bottom: 0px;
    z-index: 1;
    background: rgba(30,30,30,0.6);
    color: #fff;
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 10px;
    padding: 2px 5px;
    margin:2px 0px;
    border: 1px solid #333;
}



/*?л€ погоды*/
.pressA {}
.weather .day .sign{
	position: relative;
	float: left;
	width: auto !important;
	margin-right: 9px;}

/*.weather .day big{margin-left: 33px;}*/

.cat-video{background: transparent url("/publib/js/video/cat-sn.png") no-repeat scroll 50% 0px; position: relative; z-index: 1000; max-width: 712px; margin: 0 auto;}
.separator{margin:0 0;}
.w-text{color: #356595; max-width: 170px; position: absolute;top: 35px;right: 203px;}
.weathericon1{width:22px; height:22px;}
.tempWrapper {background-color: #FFF; width: 182px; height: 129px; position: absolute; opacity: 0.7; top: 26px; right: 196px;}
marquee{
    position: absolute;
    top: 0%;
    left: 0%;
    color:#fff;
    background:#356595;
    font-family: "fira_sansregular",Helvetica,Arial,sans-serif;
}
.wheather_desktop {width:24.33%;}
.wheather_desktop span{ line-height:31px;}


/*?л€ ѕерсонажей*/
.allfeeds .innerfeeds .innercontent h1 {text-transform:none;}
/*.wrapper .news .items .item.size-4 .link > a{height:190px;}*/
ul.smallFotoViip{padding-left:0px;}
ul.smallFotoViip li{display:inline-table; list-style-type:none;}
.newsfeed{margin-bottom:30px;}

.newSize{width:33.33%!important; padding: 20px 20px 0px!important; height:440px!important;}



.partner {
	opacity:0.5;
}
.partner:hover {
	opacity:1;
}
.ya-share2__list{
	float:left;
}
.ya-share2__icon{
	height:35px !important;
	width: 35px !important;
	background-size: 35px 35px !important;
}
#rating_news{
	/*float: right;*/
	padding-top: 7px;
}
.news .news .header{
	border-top: 0px solid #fff !important;
}
/*¬ќѕ–ќ— ќ“¬?“ ќЅ¬?–“ ј*/
.Card-fon{
	width: 98%;
	margin-left: 4px;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 10px;
	box-shadow: 0px -1px 8px 0px rgba(50, 50, 50, 0.75);
	}
.Card-vnesh{
  /*  -webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 20px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 20px 0px rgba(50, 50, 50, 0.75);
    */
    }
.Card-vnutr{padding: 35px; line-height: 33px; padding-bottom:15px;}
.Card-vnutr p{ display:inline; }
.Card-zag{margin-bottom: 15px;}
.Card-text{padding-left:35px;padding-right:35px; padding-bottom:35px;overflow: hidden;}
.redLine{background-color:red; width:100%; height:20px; top:15px; position:relative ; background: #356595 url("/design/arrow.png") no-repeat scroll 10% 0%;}
.numeric{
	width: 30px;
	position: relative;
	left: 11%;
	font-size: 20px;
	color: #356595;
	font-weight: bold;
}


.pan_news{

	height:30px;
	position: absolute;
	z-index:1000;
	top:0;
    left: 0;
    right: 0;
	width: 66.66%;
}
.pan{
	display:none;
	position: absolute;
	top:0;
    left: 0;
    right: 0;
	background-color: #356595;
	padding: 4px 0px;
	margin: 0 0 0 20px;
/*	border-radius: 0px 0px 4px 4px;	 */
	height:23px;
	box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.5);
	z-index:100;
}
.pan a{
	margin-left: 20px;
	font-size: 120%;
	line-height: 125%;
	color: #FFD342 !important;
}
.pan a:hover{
	text-decoration: underline;
	color:#fff !important;
}
.icon2-cog{
	position: relative;
	top: 0px;
	z-index:0;
	filter: brightness(86%);
}
.icon2-cog path{ fill:#888;}
.icon2-android{
	filter: sepia(100%) hue-rotate(47deg) brightness(172%) contrast(212%);
}
.icon2-ios{
	filter: brightness(238%);
}
.adapter{
width: 100%;
filter: blur(0.1px) sepia(10%);
object-fit: cover;
height: 100%;
}
/*
#news_body table{border:1px solid #333;}
#news_body table tr td {border:1px solid #333;}
*/

.share {
/* 	overflow: hidden;*/
/*	height: 52px; */
}

.entropia { height: 100% !important;}
#courses{
	border: 1px solid #000;
}
#courses tr{
    background-color: rgba(3, 70, 113, 0.2);
}
.pointer {
	cursor: pointer;
}
.ui-widget label{
	color:#333;
}
.author-v {
	color: #737475;
	padding: 15px;
	font-size: 16px;
}
.author-o{
	padding: 0px 15px 15px;
	font-size: 16px;
	color: #356595;
}
#search{
	width:20px;
	height:20px;
	position:absolute;
	left:0px;
}
.gsc-search-button input{
	position: absolute;
	left: 0px;
	width: 20px !important;
	height: 20px !important;
	opacity: 0 !important;
	top: 0px;
	display: block !important;
	min-width: 20px !important;
}
.ad-thumbs .photo{
	display:none;
}
.photoshare{
	padding: 30px 30px;
	bottom: 10px;
}
.elshow {
	display: block !important;
}
.cnew table tr td{
	padding:2px 0;
}
.daylid {
	padding-bottom:20px;
}
.cdc {
	background-color:#356595;
	padding: 3px;
	color: #cefafe !important;
}
.cdh {
	color: #888 !important;
}
.content h3{
	font-size: 16px;
}
span.cmm { display: block; }


iframe[id^='twitter-widget-0'] {

 margin-bottom:10px !important;

 width:100% !important;

 overflow-y:hidden;

}


/* хорошее настроение */
.goodsLogo{padding-left:25px!important;}
.goodsLogo h1{
  text-align:left;
  font-family: "Roboto Condensed",sans-serif;
  font-weight: 700;
  font-size: 36px;
  line-height: 120%;
  margin: 30px 0px 20px;
}


.humor_fm {text-align:left;}
.caret-bottom{
	width:12px;
	display: inline-block;
/*	position: absolute;*/
	top: 34px;
	margin-left: 1px;
}
.sp .title{
	text-transform: uppercase;
	text-shadow: 1px 1px 2px #000;
}
.sp h1{
    font-family: "Roboto Condensed",sans-serif;
    font-weight: 700;
    font-size: 36px;
    line-height: 120%;
    margin: 40px 18px;
}
.wrapper .sp .news .items .item.size-1 .link .image{
	opacity: 1;
}
.wrapper .sp .news .items .item.size-3 .link .image{
	opacity: 1;
}
.alert_1{
	background-color: #c95050;
}
.alert_2{
	background-color: #000cff;
}
.alert_3{
	background-color: #009336;;
}
.my_alert{
padding: 4px 22px;
color: #ffffff;
font-stretch: semi-expanded;
font-weight: 600;
font-size: 18px;
text-align: center;
}
.my_alert a{
	color: #ffffff;
}
.exclusive {
	background: #356595;
}


.title-ex a {
  color: white;
  display: block;
}
.title-ex a:hover {
  color: orange;
}
.title-ex a:visited {
  color: #999;
}
.title-ex a i {
  opacity: .9;
}

.texts-ex a {
  color: white;
}

.texts-ex .title-ex {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  font-size: 22px;
  line-height: 24px;
  padding: 10px 0;
}

.texts-ex a:hover .title-ex {
  color: orange;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.subinfo-ex .views-ex {
  width: 14px;
  background: url('/design/new/views_white.svg') center center no-repeat;
}
.subinfo-ex .comments-ex {
  width: 8px;
  margin-left: 7px;
  background: url('/design/new/comments_white.svg') center center no-repeat;
}
div.topx {position:absolute;top:50px;left:5px; z-index:100; background: url("/design/sharbd.png") no-repeat;width:98px;height:118px;}
.bline{width:100%; height:105px; padding:0px; margin:0px;bottom:0px;position:fixed;z-index:100;max-width:1120px;margin-left: -47px;}
div.close_button {position: absolute; z-index: 1500;padding: 5px;right: 10px;top:-20px;height:94px;width:50px; cursor:pointer;}
.close_button a {font-size: 9px;font-family: Verdana, Tahoma;color: #000000;text-decoration: underline;background: #FFFFFF;padding: 1px;}
.close_button a:hover {font-size: 9px;font-family: Verdana, Tahoma;color: #000000;text-decoration: none;background: #FFFFFF;padding: 1px;}
.blinebanner{width:100%; height:90px;background: #eee;bottom:0px;position: absolute;
	left: 0;
	z-index: 200;
}
.blinebanner1{width:100%; height:120px;background: #eee;bottom:0px;position: absolute; left: 0;z-index: 300;display:none;}
.blinebanner object {
	position: relative;
	z-index: 1;
}
.addthis_sharing_toolbox{ float:left !important; }
#atstbx {margin-top: -4px;}
.at_flat_counter{
	height: 1pc !important;
	font-size: 10px !important;
	padding: 2px !important;
	line-height: 1pc !important;
}
.at_flat_counter::after{
	top: 5px !important;
}
.ya-share2__counter{
	padding: 0 5px !important;
}
.ya-share2__counter::before{
	margin-left: -3px !important;
}
.inject a{
	color:slategray !important;
}
.lenta_home .text{
	margin-right: 10px;
}
.GoPost{
background-color: steelblue;height: 22px;display: none;top:8px;position:relative;padding: 3px;
}
#GoPost img{
	height:22px;
}
.rec {
    position:relative;
    height:auto;
    background: silver;
    margin: auto;
    padding:10px;
    display: block;
}
.rec span{
	line-height: 80%;
}
.imgTitle{
/*    background-color: #ddd; */
    color: #7b7b7b;
    margin: 0 10px;
    display: inline-block;
	font-size: 11px;
	text-align: center;
}
.style8 {
    font-size: 11px;
    border-top: 1px #e5e5e5 solid;
    display: block;
    font-style: normal;
}
.h1_null{
	margin: 0 !important;;
	padding: 0  !important;
	font-size: inherit !important;
	font-weight: inherit !important;
	line-height: inherit !important;
	font-family: inherit !important;
}
ul.cat {
	padding: 5px 0px 20px 15px;
	background-color: aliceblue;
	list-style: circle;
	border-top: 5px solid #727272;
}
ul.cat:before {
	color:#888888;
	font-size:120%;
	line-height: 180%;
	content:'содержание';
	background: url(/design/new/play.svg) no-repeat;
	padding-left: 25px;
    background-position-x: 0px;
}
ul.cat li{
	margin-left: 15px;
}
.frame-block {
position: relative;
padding-bottom: 56.25%; /* sets the height of the container to 16:9 (4:3 - 75%) */
padding-top: 0px;
height: 0;
overflow: hidden;
}
.frame-block iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.frame-block-sm {padding-right: 10px;}
.frame-block-sm iframe {
	padding-right: 10px;
	padding-left: 10px;
}

.subinfo .ivideo,.subinfo .iphoto, .subinfo .iaudio{display: inline-block;height: 12px;margin-right: 5px;}
.subinfo .iphoto{width:20px;margin-left:5px;background:url(/design/icon/SVG/camera.svg) center center no-repeat}
.subinfo .ivideo{width:20px;margin-left:5px;background:url(/design/icon/SVG/ivideo.svg) center center no-repeat}
.subinfo .iaudio{width:20px;margin-left:5px;background:url(/design/icon/SVG/017-headphones.svg) center center no-repeat}
.newsfeed .subinfo .iphoto{width:15px;height: 10px;margin-left:5px;background:url(/design/icon/SVG/icamera-2.svg) center center no-repeat}
.newsfeed .subinfo .ivideo{width:15px;height: 10px;margin-left:5px;background:url(/design/icon/SVG/ivideo-2.svg) center center no-repeat}
.newsfeed .subinfo .iaudio{width:15px;height: 10px;margin-left:5px;background:url(/design/icon/SVG/017-headphones.svg) center center no-repeat}

.audio {
  display: none;
}
#container {
  height: 383px;
  width: 680px;
  background: rgba(0,0,0,.8) url('https://www.amic.ru/images/default.jpeg') no-repeat;
  background-size:cover !important;
  background-position: center !important;
  border-radius: 24px;
  position: relative;
  box-shadow: 0 0 20px 0 rgba(0,0,0,.15);
  transition: .5s linear;

}
#container:before {
  content: " ";
  font-family: FontAwesome;
  font-size: 70px;
  background: -webkit-linear-gradient(50deg, #FD9F85 50%, #E837C2);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #FF7E24;
  position: absolute;
  line-height: 180px;
  left: 60px;
    margin-left: 10px;
  transform: rotate(360deg);
}
#container:hover #disc {
  transform: rotate(360deg);
}

#disc {
	position: absolute;
	height: 140px;
	width: 140px;
	z-index: 10;
	border-radius: 50%;
	background: transparent;
	margin: 173px 270px;
	transition: .9s linear;
	background: rgba(242,242,248,.8) url('https://www.amic.ru/design/icon/SVG/018-music.svg') no-repeat;
	background-size: 70%;
	background-position: 21px 21px;
}
#discb {
	position: absolute;
	height: 140px;
	width: 140px;
	z-index: 9;
	border-radius: 50%;
	background: transparent;
	margin: 173px 270px;
	transition: .9s linear;
	background-size: 70%;
	background-position: 21px 21px;
	box-shadow: 10px 10px 10px #08080880;
}

#player-title h2 {
	position: absolute;
	color: white;
	padding: 66px 30px;
	text-align: center;
	text-shadow: 3px 3px 4px #000;
}
.audioa {
	position: absolute;
	bottom: 3px;
	right: 20px;
	opacity: 0.7;
	border-radius: 20px;
	width:68%;
}
.audio_container {
  height: 383px;
  width: 680px;
  background: rgba(0,0,0,.8) url('https://www.amic.ru/images/default.jpeg') no-repeat;
  background-size:cover !important;
  background-position: center !important;
  border-radius: 24px;
  position: relative;
  transition: .5s linear;
  box-shadow: 3px 4px 5px #545454;

}
.audio_container:before {
  content: " ";
  font-family: FontAwesome;
  font-size: 70px;
  background: -webkit-linear-gradient(50deg, #FD9F85 50%, #E837C2);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #FF7E24;
  position: absolute;
  line-height: 180px;
  left: 60px;
    margin-left: 10px;
  transform: rotate(360deg);
}
.audio_container:hover .audio_disc {
  transform: rotate(360deg);
}

.audio_disc {
	position: absolute;
	height: 70px;
	width: 70px;
	z-index: 10;
	border-radius: 50%;
	background: transparent;
	margin: 10px 10px;
	transition: .9s linear;
	background: rgba(242,242,248,.8) url('https://www.amic.ru/design/icon/SVG/018-music.svg') no-repeat;
	background-size: 70%;
	background-position: 11px 11px;
}
.audio_discb {
	position: absolute;
	height: 70px;
	width: 70px;
	z-index: 9;
	border-radius: 50%;
	background: transparent;
	margin: 10px 10px;
	transition: .9s linear;
	background-size: 70%;
	background-position: 11px 11px;
	box-shadow: 10px 10px 10px #08080880;
}

.audio_player-title h2 {
	position: absolute;
	color: white;
	text-align: center;
	text-shadow: 3px 3px 4px #000;
	width:100%;
	padding-top: 218px;
	font-size: 26px !important;
	line-height: 30px;
}

.audio_player-title h2 img{
	width: 100%;
	height:auto;
	position: absolute;
	top: -20px;
	left: 0px;
	z-index: 0;
	opacity: 0.5;
	border-radius: 20px;
}

.audio_container.cat2 {
	height: 383px;
	width: 680px;
	background: rgba(0,0,0,.8) url('https://www.amic.ru/images/default.jpeg') no-repeat;
	background-size: cover !important;
	background-position: center !important;
	border-radius: 24px;
	position: relative;
	/* transition: .5s linear; */
	box-shadow: 3px 4px 5px #545454;
	transform: scale(0.95);
}
.audio_container.cat4 {
	height: 180px;
	width: 320px;
	border-radius: 0px;
	position: relative;
	transition: .5s linear;
/*	box-shadow: 3px 4px 5px #545454;
	transform: scale(0.95);*/
}
.audio_disc4 {
	position: absolute;
	height: 60px;
	width: 60px;
	z-index: 10;
	border-radius: 50%;
	background: transparent;
	margin: 10px 10px;
	transition: .9s linear;
	background: rgba(242,242,248,.8) url('https://www.amic.ru/design/icon/SVG/018-music.svg') no-repeat;
	background-size: 70%;
	background-position: 9px 9px;
}
.audio_discb4 {
	position: absolute;
	height: 60px;
	width: 60px;
	z-index: 9;
	border-radius: 50%;
	background: transparent;
	margin: 10px 10px;
	transition: .9s linear;
	background-size: 70%;
	background-position: 8px 8px;
	box-shadow: 10px 10px 10px #08080880;
}
.audio_container:hover .audio_disc4 {
  transform: rotate(360deg);
}


.audio_container.cat3 {
	height: 282px;
	width: 500px;
	border-radius: 0px;
	position: relative;
	transition: .5s linear;
/*	box-shadow: 3px 4px 5px #545454;*/
	transform: scale(0.95);
}
.audio_disc3 {
	position: absolute;
	height: 80px;
	width: 80px;
	z-index: 10;
	border-radius: 50%;
	background: transparent;
	margin: 10px 10px;
	transition: .9s linear;
	background: rgba(242,242,248,.8) url('https://www.amic.ru/design/icon/SVG/018-music.svg') no-repeat;
	background-size: 70%;
	background-position: 12px 12px;
}
.audio_discb3 {
	position: absolute;
	height: 80px;
	width: 80px;
	z-index: 9;
	border-radius: 50%;
	background: transparent;
	margin: 10px 10px;
	transition: .9s linear;
	background-size: 70%;
	background-position: 8px 8px;
	box-shadow: 10px 10px 10px #08080880;
}
.audio_container:hover .audio_disc3 {
  transform: rotate(360deg);
}
.tr3{ opacity: 0.3 }
.audio_container.cat3 .audio_player-title h2 {
	padding: 128px 0px;

}
.audio_container.cat4 .audioa{
	display:none;
}
.audio_container.cat3 .audioa{
	right: calc(50% - 135px);
}
.wrapper .news .lents_topic .items .item{
	float:none !important;
}
.audio_player-date{
	margin: 118px 0px 0px 20px;
    position: absolute;
	text-shadow: 2px 2px 1px #000;
}
.download{
	background: rgba( 255,255,255,0.2) url('https://www.amic.ru/design/icon/SVG/097-download.svg') no-repeat;
	padding-left: 20px;
}

.itg {
  position: relative;
}
.htitle{
	color: #000;
	display: inline;
	margin-left: 10px;
	font-size: 16px;
}
.itoggle {
  display: block;
  width: 40px;
  height: 20px;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  transform: translate3d(0, 0, 0);
  float:left;
}
.itoggle:before {
  content: "";
  position: relative;
  top: 3px;
  left: 3px;
  width: 34px;
  height: 14px;
  display: block;
  background: #6995FF;
  border-radius: 8px;
  transition: background 0.2s ease;
}
.itoggle span {
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  display: block;
  background: white;
  border-radius: 10px;
  box-shadow: 0 3px 8px rgba(154, 153, 153, 0.5);
  transition: all 0.2s ease;
}
.itoggle span:before {
  content: "";
  position: absolute;
  display: block;
  margin: -18px;
  width: 56px;
  height: 56px;
  background: rgba(79, 46, 220, 0.5);
  border-radius: 50%;
  transform: scale(0);
  opacity: 1;
  pointer-events: none;
}

#cbx:checked + .itoggle:before {
  background: #947ADA;
}
#cbx:checked + .itoggle span {
  background: #4F2EDC;
  transform: translateX(20px);
  transition: all 0.2s cubic-bezier(0.8, 0.4, 0.3, 1.25), background 0.15s ease;
  box-shadow: 0 3px 8px rgba(79, 46, 220, 0.2);
}
#cbx:checked + .itoggle span:before {
  transform: scale(1);
  opacity: 0;
  transition: all 0.4s ease;
}

.itgalert{
	display:none;
	position: absolute;
	bottom: 125px;
	right: 8px;
	width: 52px;
	background: #378bd2;
	color: #ffd342;
	padding: 10px;
	/* border: 1px solid #8f8888; */
	box-shadow: 2px 2px 13px #05040480;
	overflow: visible;
	z-index: 1000;
	text-shadow: 1px 1px 2px #5c5c5c;
}

.chain {
	list-style: none;
	font-family: "Lucida Sans";
}
.chain li {
	position: relative;
	padding: 20px 0 20px 40px;
	color: #000000;
/*	font-variant: small-caps;
	font-weight: bold;
	cursor: pointer;*/
}
.chain li:before {
	position: absolute;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: #4F5151;
	content: "";
	left: 0;
	transition: .3s ease-in-out;
	top: 27px;
}
.chain li:after {
	position: absolute;
	border-left: 1px dotted #4F5151;
	width: 1px;
	bottom: -12px;
	content: "";
	left: 3px;
	top: 48px;
}
.chain li:hover:before{box-shadow: 0 0 0 10px rgba(0,0,0,.2)}
.chain li:last-child:after {content: none;}
.chain li time{color: #b1b1b1;font-size: 12px;}
.chain span{color: #b1b1b1;font-size: 12px;font-style:italic;}
.chain span:before{content:'Oтправил: '}
.chain img {max-width: 650px;width: 95%;margin: 10px;}

.chain2 {
	list-style: none;
	font-family: "Lucida Sans";
}
.chain2 li {
	position: relative;
	padding: 20px 0 20px 40px;
	font-variant: small-caps;
	font-size: 14px;
	font-weight: 200;
	background-color: whitesmoke;
	margin-bottom: 20px;
}

.chain2 li time{color: #b1b1b1;font-size: 12px;}
.chain2 span{color: #b1b1b1;font-size: 12px;font-style:italic;}
.chain2 span:before{content:'Oтправил: '}
.chain2 img {max-width: 650px;width: 95%;margin: 10px;}
.play-zoom{	transform: scale(1);transition: all 10s ease-out;}
.sepia {filter: sepia(100%); }
.grayscale {filter: grayscale(100%); }
.grayscale:hover {
	transition: filter 3s ease;
    filter: grayscale(0);
}
.negative {filter: invert(100%);
    transition: filter 2s ease;
}
.negative:hover {
	transition: filter 3s ease;
    filter: invert(0);
}
.bcolor {filter: grayscale(0);
        transition: filter 3s ease;
}
.bcolor:hover {
	transition: filter 3s ease;
    filter: grayscale(1);;
}
.push {
  list-style: none;
  font-family: "Lucida Sans";
}
.push li {
  position: relative;
  padding: 20px 0 20px 40px;
  color: #555454;
  font-variant: small-caps;
  font-weight: bold;
  cursor: pointer;
}
.push li:before {
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #4F5151;
  content: "";
  left: 0;
  transition: .3s ease-in-out;
  top: 27px;
}
.push li:after {
  position: absolute;
  border-left: 1px dotted #4F5151;
  width: 1px;
  bottom: -12px;
  content: "";
  left: 3px;
  top: 48px;
}
.push li:hover:before{box-shadow: 0 0 0 10px rgba(0,0,0,.2)}
.push li:last-child:after {content: none;}
.firctul  {
list-style: none;
padding: 0;
}
.firctul li {
padding: 10px 30px;
background: linear-gradient(to left, #9bc2eb 0%, white, #9bc2eb);
border-bottom: 1px solid #9c9c9c !important;
color: #111;
font-size: 20px;
box-shadow: 0 5px 5px 0 rgba(0,0,0, .2);
margin-bottom: 5px;
}
.firctul li:last-child {border-bottom: none;}
.grayscaleul  {list-style: none;padding: 0;}
.grayscaleul li {
padding: 10px 30px;
background: linear-gradient(to left, #888 0%, white, #888);
border-bottom: 1px solid #9c9c9c !important;
color: #111;
font-size: 20px;
box-shadow: 0 5px 5px 0 rgba(0,0,0, .2);
margin-bottom: 5px;
}
.grayscaleul li:last-child {border-bottom: none;}
.list8 { list-style:none; }
.list8 li { Times; font-size:20px; }
.list8 li { display:block; background-color:#356595;border-left:5px solid #356595; border-right:5px solid #356595; padding-left:10px;text-decoration:none;color:#edf9ff;margin-bottom:5px; box-shadow: 0 5px 5px 0 rgba(0,0,0, .2);}
.list8 li:hover { -moz-transform:rotate(-5deg); -moz-box-shadow:10px 10px 20px #000000;-webkit-transform:rotate(-5deg); -webkit-box-shadow:10px 10px 20px #000000;transform:rotate(-5deg); box-shadow:10px 10px 20px #000000; }
.semafor {list-style: none;padding: 0;}
.semafor li {padding: 7px 20px;border-radius: 5px;border-left: 10px solid #f05d22; box-shadow: 2px -2px 5px 0 rgba(0,0,0,.1),
     -2px -2px 5px 0 rgba(0,0,0,.1),
    2px 2px 5px 0 rgba(0,0,0,.1),
    -2px 2px 5px 0 rgba(0,0,0,.1);
font-size: 20px;letter-spacing: 2px;transition: 0.3s all linear;margin: 12px 15px;}
.semafor li:nth-child(even){border-color: #fcba30;}
.semafor li:nth-child(odd){border-color: #8bc63e;}
.semafor li:hover {border-left: 10px solid transparent;}
.semafor li:nth-child(even):hover {border-right: 10px solid #fcba30;}
.semafor li:nth-child(odd):hover {border-right: 10px solid #8bc63e;}
.container ul {
  margin: 0;
  margin-top: 100px;
  list-style: none;
  position: relative;
  padding: 1px 100px;
  color: #555;
  font-size: 13px;
}
.container ul:before {
  content: "";
  width: 1px;
  height: 100%;
  position: absolute;
  border-left: 2px dashed #ccc;
}
.container ul li {
  position: relative;
  margin-left: 30px;
  background-color: rgba(30, 30, 30, 0.2);
  padding: 14px;
  border-radius: 6px;
  width: 510px;
  box-shadow: 0 0 4px rgba(236, 249, 255, 0.12), 0 2px 2px rgba(236, 249, 255, 0.08);
}
.container ul li:not(:first-child) {
  margin-top: 60px;
}
.container ul li > span {
  width: 2px;
  height: 100%;
  background: #ccc;
  left: -30px;
  top: 0;
  position: absolute;
}
.container ul li > span:before, .container ul li > span:after {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  border: 2px solid #ccc;
  position: absolute;
  background: #356595;
  left: -5px;
  top: 0;
}
.container ul li span:after {
  top: 100%;
}
.container ul li > div {
  margin-left: 10px;
}
.container div .title, .container div .type {
  font-weight: 600;
  font-size: 12px;
}
.container div .info {
  font-weight: 300;
}
.container div > div {
  margin-top: 5px;
}
.container span.number {
  height: 100%;
}
.container span.number span {
  position: absolute;
  font-size: 10px;
  left: -58px;
  font-weight: bold;
  width: 50px;
text-align: right;
}
.container span.number span:first-child {
  top: 0;
}
.container span.number span:last-child {
  top: 100%;
}

#widgetseting{display:none}
.comment_photo_sm {
    max-width: 90px;
}
.cat3 .subinfo {
	bottom: 0px;
	position: absolute;
	margin: 10px;
	color: #ffffff;
	opacity: 1;
	text-shadow: 1px 1px 1px #ffffff;
}
.cat3 .subinfo .comments{
	background: url(/design/new/comments_white.svg) center center no-repeat;
}
.cat2 .subinfo {
	bottom: 0px;
	position: absolute;
	margin: 10px;
	color: #ffffff;
	opacity: 1;
	text-shadow: 1px 1px 1px #ffffff;
}
.cat2 .subinfo .comments{
	background: url(/design/new/comments_white.svg) center center no-repeat;
}
.notifications {
  position: fixed;
  right: 10px;
  top: 100px;
  z-index: 2;
  padding: 20px;
  margin: 0;
}
.notifications li {
    background: #356595;
    color: white;
    max-width: 520px;
    display: block;
    position: relative;
    padding: 6px 10px;
    box-shadow: -2px 2px 2px rgba(0, 0, 0, 0.5);
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}
.notifications li:first-child {border-top: 0; }
.notifi {
	display: none;
	position: fixed;
	top: calc(50%);
	left: calc(50% - 10vw);
	background-color: #eee;
	margin: auto auto;
	padding: 10px;
	box-shadow: 2px 2px 5px black;
	max-width: 300px;
}
.buter{
	margin: 5px 0px 0px 8px;
}
.fixcenter {
	margin: 0px auto;
}
.fixcenter div{
	max-width:1200px;
	margin: 0px auto;
}
.fixcenter .insider{
	max-width:1200px;
	margin: 0px auto !important;
	float:none !important;
}
.fixcenter iframe{
	max-width:1200px;
}
.fixcenter p,table,ul,ol{
	max-width:1200px;
	margin-left:  auto;
	margin-right:  auto;
}

.fixcenter h1,h2,h3,h4{
	max-width:1150px;
	margin-left:  auto;
	margin-right:  auto;
}
.wides {
	width:100%;
	max-width: 100%;
	margin-left:  auto;
	margin-right:  auto;
	padding-left:20px;
	display:inline;
}
.wides .imgdiv{
	width:100% !important;
	max-width: 100%	!important;
}
.innerpictext{
	display:none;
	font-family: 'Roboto Condensed';
}
.fixcenter .innerpictext{
	display: block;
	position: absolute;
	color: #ffffff;
	font-size: 5vw;
	line-height: 1em;
	text-shadow: 3px 5px 16px black;
	min-width: 100vw;
	margin: 0px auto;
	padding-top:24%;
	z-index:1000;
}
.fixcenter .innerpictext p{
	width:90%;
}
.w2.wrapper   {
    margin: 0 20px;
}
.w2.wrapper .top {
	max-width: 100%;
	height: 30px;
	z-index: 2;
	position: relative;
	background: #000000;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
.w2.wrapper .top .logo {
  margin: 2px 3% 0 26px;
  line-height: 16px;
}
.w2.wrapper .adv.wide_90 {
  width: 100%;
  background: #f2f2f2;
  max-width: 1120px;
  color: #356595;
  box-sizing: border-box;
  height:auto;
  max-height:100px;
  margin: 0px auto;
}
.wf2.allfeeds {
	max-width: 100%;
	width: 100%;
 }
body w2.top .logo .subproject {
  color: #eee;
  font-size: 20px;
  height: 16px;
  vertical-align: top;
  display: inline-block;
  padding-top: 8px;
  font-family: 'PT Serif', serif;
  font-style: italic;
}
.w2.wrapper .top .menu {
  padding-top: 5px;
  box-sizing: border-box;
}
.w2.wrapper .top .menu ul li a {
  color: #ffffff;
}
.w2.wrapper .top .menu ul lis a {
  color: #000;
}
.bfff {
	background-color: #fff;
}
span[data-info]{
    padding-bottom: 1px;
    cursor: pointer;
    border-bottom: 1px dashed #356595;
    display: inline-block;
    background-color: whitesmoke;
}
.size3video{
	background-color: #000;
	position: absolute;
	bottom: 16px;
	left: 5px;
	padding: 3px;
	opacity: 0.7;
}
#bat {
	transform: scale(0.1);
	position: fixed;
	transition: transform 5s ease;
	z-index: 3000;
	margin: auto auto;
	top:0px
}
.random li{
	display:none;
	text-align: center;
	font-size: 130%;
	list-style:none;
	padding: 20px 0px;
}

.dark_button {
  display: inline-block;
  padding: 5px 10px 3px;
  /*text-transform: uppercase;
	letter-spacing: 1px;*/
  font-size: 14px;
  font-family: 'Fira Sans', sans-serif, Helvetica, Arial, sans-serif;
  font-weight: 400;
  color: #fff !important;
  font-weight: normal !important;
  border: 1px solid #00a597;
  border-radius: 4px;
  white-space: nowrap;
  outline: none;
  cursor: pointer;
  background: #356595;

}
.dark_button:hover {
  background: #498acc;
  color: white !important;
  border: 1px solid #00a597;
}
.bukvica::first-letter{
	font-size: 182px;
	margin: 0px 28px 0px 0px;
	float:left;
	line-height: 192px;
	vertical-align: top;
}
.bukvica {display: flow-root; text-align:justify; padding-right: 20px;}
.long p{line-height: 160%;}
div.divfloatr50{
	float:left;
	width:calc( 50% - 25px );
	padding-right: 25px;
}
div.divfloatr33{
	float:left;
	width:calc( 33% - 10px );
	margin-right: 5px;
}
.widgetgallery{
	width: calc( 45% - 10px );
	float: left;
	padding-left: 10px;
	padding-bottom: 20px;
    padding-right: 10px;
}
.FootnoteContainer-footnote {
	transition: -webkit-transform .15s ease-out;
	transition: transform .15s ease-out;
	transition: transform .15s ease-out,-webkit-transform .15s ease-out;
	position: absolute;
	width: 320px;
	margin: 0;
	-webkit-transform: translate3d(10px,10px,0);
	transform: translate3d(10px,10px,0);
	pointer-events: auto;
    z-index:1000;
}
.Footnote-root {
	min-height: auto;
	border-radius: 8px;
	box-shadow: 0 5px 20px 0 rgba(0,0,0,.2),inset 0 0 0 1px silver;
	font-family: PF Regal,PF Regal Text Pro,Georgia,serif;
	font-size: 16px;
	line-height: 21px;
    background-color: #fff;
    padding:15px;
}
.Footnote-dismiss {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	margin: 0;
	padding: 5px 12px 4px 4px;
	cursor: pointer;
	color: #b3b3b3;
	border-width: 0;
	outline: none;
	background-color: transparent;
}
.Footnote-root h3 {
	margin-bottom: 5px;
	padding-right: 15px;
	font-family: Arial,Helvetica Neue,sans-serif;
	font-size: 15px;
	font-weight: 700;
	line-height: 17px;
    margin-top: -6px;
    padding-top: 0px;    
}
.Footnote-type2{
    background-color:#dbf7ff;
}
